@charset "utf-8";

main {}
body { min-width: 1200px; }

/*============================
#header
============================*/
#header { height: 114px; padding: 15px 30px 18px; position: relative; box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.02); }
#header .mark .vpoint { width: 70px; line-height: 1; position: relative; }
#header .mark .vpoint img { width: 100%; height: auto; }
#header .mark .vpoint span { position: absolute; left: 90px; top: 4px; font-size: 0.75em; font-weight: bold; white-space: nowrap; line-height: 1; }
#header .mark .logo { margin-top: 25px; width: 190px; }
#header .mark .logo a { display: block; }
#header .mark .logo a img { width: 100%; height: auto; }
#header .mark .button { display: none; } 
#header .link { position: absolute; right: 30px; bottom: 0; }
#header .link .subLink { width: 100%; }
#header .link .subLink ul { display: flex; align-items: center; justify-content: flex-end; }
#header .link .subLink ul li { margin-left: 20px; line-height: 1; }
#header .link .subLink ul li a { line-height: 1; }
#header .link .subLink ul li.law {}
#header .link .subLink ul li.law a { display: inline-block; padding-left: 20px; color: #777; font-size: 0.9125em; line-height: 1; position: relative; }
#header .link .subLink ul li.law a::before { content: ""; width: 15px; height: 15px; position: absolute; top: 50%; left: 0; transform: translateY(-50%); background: url("../../imageFile/global/bg_header_law.png") no-repeat left center; }
#header .link .subLink ul li.law a:hover { color: #222; }
#header .link .subLink ul li.law a:hover::before { background-position: right center; }
#header .link .subLink ul li.camp {}
#header .link .subLink ul li.camp a { display: inline-block; padding-left: 20px; color: #777; font-size: 0.9125em; line-height: 1; position: relative; }
#header .link .subLink ul li.camp a::before { content: ""; display: inline-block; width: 15px; height: 15px; position: absolute; top: 50%; left: 0; transform: translateY(-50%); background: url("../../imageFile/global/bg_header_vpoint.png") no-repeat left center; }
#header .link .subLink ul li.camp a:hover { color: #222; }
#header .link .subLink ul li.camp a:hover::before { background-position: right center; }
#header .link .subLink ul li.camp a::after { content: ""; display: inline-block; background: url("../../imageFile/global/bg_blank_link.png") no-repeat left center; margin-left: 5px; width: 10px; height: 8px; }
#header .link .subLink ul li.home {}
#header .link .subLink ul li.home a { display: inline-block; background: #FF385C; color: #fff; padding: 7px 20px 6px; text-align: center; border-radius: 20px; letter-spacing: 0;  line-height: 1; transition: 0.25s all; }
#header .link .subLink ul li.home a::after { content: ""; display: inline-block; background: url("../../imageFile/global/bg_blank_link.png") no-repeat right center; margin-left: 5px; width: 10px; height: 8px; }
#header .link .subLink ul li.home a:hover { background: #DE3150; color: #fff; }
#header .link .subLink ul li.home a:hover::after { background-position: right center; }
#header .link .mainLink { margin-top: 10px; display: flex; justify-content: flex-end; align-items: flex-end; }
#header .link .mainLink .guest {}
#header .link .mainLink .guest .miniTitle { font-size: 0.75em; font-weight: bold; background: #fff; line-height: 1; position: relative; }
#header .link .mainLink .guest .miniTitle::before { content: ""; position: absolute; left: 0; top: 50%; transform: translateY(-50%); width: 100%; height: 2px; border-top: dashed 1px #ddd; z-index: 0; }
#header .link .mainLink .guest .miniTitle span { display: inline-block; background: #fff; color: #aaa; padding-right: 10px; position: relative; line-height: 1; z-index: 1; }
#header .link .mainLink .guest ul { margin-top: 15px; display: flex; align-items: center; justify-content: flex-end; }
#header .link .mainLink .guest ul li { display: inline-block; margin-left: 30px; }
#header .link .mainLink .guest ul li:first-child { margin-left: 0; }
#header .link .mainLink .guest ul li a { display: inline-block; padding-bottom: 15px; border-bottom: solid 3px transparent; font-weight: bold; letter-spacing: 0; font-size: 0.9125em; color: #333; line-height: 1; }
#header .link .mainLink .guest ul li a:hover { border-bottom: solid 3px #333; }
#header .link .mainLink .guest ul li.active a { border-bottom: solid 3px #333; }
#header .link .mainLink .host { margin-left: 40px; padding-left: 40px; position: relative; }
#header .link .mainLink .host::before { content: ""; position: absolute; margin-top: -10px; left: 0; top: 50%; width: 2px; height: 100%; border-left: solid 1px #ddd; transform: translateY(-50%) rotate(32deg); }
#header .link .mainLink .host .miniTitle { font-size: 0.75em; font-weight: bold; background: #fff; line-height: 1; position: relative; }
#header .link .mainLink .host .miniTitle::before { content: ""; position: absolute; left: 0; top: 50%; transform: translateY(-50%); width: 100%; height: 2px; border-top: dashed 1px #ddd; z-index: 0; }
#header .link .mainLink .host .miniTitle span { display: inline-block; background: #fff; color: #aaa; padding-right: 10px; position: relative; line-height: 1; z-index: 1; }
#header .link .mainLink .host ul { margin-top: 15px; display: flex; align-items: center; justify-content: flex-end; }
#header .link .mainLink .host ul li { display: inline-block; margin-left: 30px; line-height: 1; }
#header .link .mainLink .host ul li:first-child { margin-left: 0; }
#header .link .mainLink .host ul li a { display: inline-block; padding-bottom: 15px; border-bottom: solid 3px transparent; font-weight: bold; letter-spacing: 0; font-size: 0.9125em; color: #333; line-height: 1; }
#header .link .mainLink .host ul li a:hover { border-bottom: solid 3px #333; }
#header .link .mainLink .host ul li.active a { border-bottom: solid 3px #333; }

#header .hamburgerMenu { display: none; }

/*============================
#footer
============================*/
#footer { margin-top: 80px; }
#footer .menu { position: relative; }
#footer .menu .logo { margin-top: 30px; float: left; width: 190px; }
#footer .menu .logo a { display: block; }
#footer .menu .logo a img { width: 190px; height: auto; }
#footer .insta { position: absolute; right: 0; top: 10px; }
#footer .insta a { display: inline-block; }
#footer .insta a img { width: 40px; height: auto; }
#footer .menu .sitemap { float: right; width: 760px; display: flex; align-items: flex-start; }
#footer .menu .sitemap li { margin-left: 30px; }
#footer .menu .sitemap li:first-child { margin-left: 0; }
#footer .menu .sitemap li dl {}

#footer .menu .sitemap li dl dt.miniTitle { font-size: 0.75em; font-weight: bold; background: #fff; position: relative; }
#footer .menu .sitemap li dl dt.miniTitle::before { content: ""; position: absolute; left: 0; top: 50%; transform: translateY(-50%); width: 100%; height: 2px; border-top: dashed 1px #ddd; z-index: 0; }
#footer .menu .sitemap li dl dt.miniTitle span { display: inline-block; background: #fff; color: #aaa; padding-right: 10px; position: relative; z-index: 1; }

#footer .menu .sitemap li dl dt { margin-top: 20px; margin-bottom: 15px; min-width: 200px; }
#footer .menu .sitemap li dl dt a { font-size: 0.875em; font-weight: bold; letter-spacing: 0; }
#footer .menu .sitemap li dl dt a:hover { text-decoration: underline; }
#footer .menu .sitemap li dl dd { margin-top: 10px; }
#footer .menu .sitemap li dl dd a { font-size: 0.875em; }
#footer .menu .sitemap li dl dd a:hover { text-decoration: underline; }
#footer .menu .sitemap li.other {}
#footer .menu .sitemap li.other dl {}
#footer .menu .sitemap li.other dl dt {}
#footer .menu .sitemap li.other dl dt a {}
#footer .trademark { margin-top: 20px; padding-top: 20px; border-top: solid 1px #ddd; font-size: 0.875em; line-height: 1.5; position: relative; }
#footer .link { margin-top: 20px; }
#footer .link .navi { padding: 15px 0 30px; border-top: solid 1px #ddd; }
#footer .link .navi ul { margin-top: 15px; display: flex; align-items: center; justify-content: center; }
#footer .link .navi ul li { margin-right: 15px; padding-right: 15px; border-right: 1px #ddd solid; }
#footer .link .navi ul li:last-child { margin-right: 0; padding-right: 0; border-right: none; }
#footer .link .navi ul li a { font-size: 0.8125em; }
#footer .link .navi ul li a:hover { text-decoration: underline; }
#footer .copy { padding: 40px 0 36px; background: #333; color: #fff; font-size: 0.875em; text-align: center; }